# Get Recent Article

**Knowledge Base Get Recent Article**

Knowledge Base Get Recent Article API in you get currently added article details. This API Body in account\_id,limit and offset parameter send.

| Parameter          | Type                                                     |
| ------------------ | -------------------------------------------------------- |
| **`Path`**         | <https://app.acquire.io/chatbot/api/get-recent-articles> |
| **`Method`**       | POST                                                     |
| **`Content-type`** | application/x-www-form-urlencoded                        |

#### &#x20;**Body(urlencoded)**

| Parameter        | Type                 |
| ---------------- | -------------------- |
| **`account_id`** | \[YOUR\_ACCOUNT\_ID] |
| **`limit`**      | 2                    |
| **`offset`**     | 0                    |

#### &#x20;**Response JSON Format**

```javascript
{
    "success": true,
    "error": null,
    "data": [
        {
            "article_id": [ARTICLE_ID],
            "desc_id": 1336,
            "question": "do you support co browsing?",
            "chatbot_category_id": null,
            "account_id": 15,
            "category": [
                {
                    "id": 22,
                    "title": "Support with Chat (Dashboard)"
                }
            ]
        },
        {
            "article_id": [ARTICLE_ID],
            "desc_id": 680,
            "question": "Email Campaign",
            "chatbot_category_id": "24",
            "account_id": 15,
            "category": [
                {
                    "id": 24,
                    "title": "How to setup campaign"
                }
            ]
        }
    ]
}

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/master/knowledge-base-apis/help-docs-setup/get-recent-article.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
